 .footer-copyright p a{
   color:#03a9f4;
 }
 .carousel-inner img{
  height:250px !important;
  width:400px;
}
.more{
  font-family: serif;
}
a.morelink {
	text-decoration:none;
	outline: none;
}
.morecontent span {
	display: none;
}
.comment {
	width: 100%;
	margin: 10px;
}
.bank-heading{
  margin-bottom:20px;
}
.more{
  font-family: serif;
}
a.morelink {
	text-decoration:none;
	outline: none;
}
.morecontent span {
	display: none;
}
.comment {
	width: 100%;
	margin: 10px;
}
.default-heading h2 {
  text-transform: capitalize;
  
}
.our-partner-logo {
  margin: 6px 13px;
  box-shadow: -1px 3px 6px 0px #616161eb;
  border:none;
}
.market-place {
  border-bottom: 2px solid #eaeaea;
  box-shadow: 0 0 10px rgba(0,0,0,.2);
  background: #f1f1f2;
}
.market-place .market-place-details h3 {
  color: #222;
}
.market-place .img-frame img {
  border-radius: 100%;
}
.market-place h3 {
  color: #222;
}
.footer {
  margin-top: 0px;
}
.default-heading .border {
  border: 1px dashed #8e8d8d;
}
.top-img{
  height: 69px;
  width: 134px;
  padding: 5px 0px;
  background: linear-gradient(100deg, #19618c, #1ba1e2c9);
  text-align: center;
  /* background: repeating-linear-gradient(26deg, #1e78ae, #ffffff00 100px); */
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}
.top-img:hover{
  background-color:#007eb0;
  color:#fff;
}
.offer-rupee{
  font-size:13px !important;
}
.default-heading h2 {
 color: #f75353;
}
.logo{

  margin-top: -18px;
}
.logo img {
 
  max-width: 110%;
  float: left;
  margin-top: -29px;
}
p.logo-cap {
 text-transform: capitalize;
 font-size: 30px !important;
 font-weight: 700 !important;
 color: #F44336 !important;
 padding: 25px 20px 20px 0px;
}
.logo-domain{
 color: #1ba1e2 !important;
}
.dropdown:hover .dropdown-menu {
  display: block; 
}
.popup-contact{
 position: fixed;
 transition: all 0.3s ease-in-out 0s;
 width:300px;
 min-height:190px;
 max-height:290px;
 cursor: pointer;
 z-index:9001;
}
#sideCallback{
 right: -265px; 
 /*right: -42px;*/
 bottom: 95px;
}
.contact-head
{
  width: 40px;
  height:100px;
  background:#32c8de;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.contact-head div{
 color:#fff;
 -ms-transform: rotate(270deg);
 -moz-transform: rotate(270deg);
 -webkit-transform: rotate(270deg);
 -o-transform: rotate(270deg);  
 font-weight: bold;
 font-size: 20px;
 position: absolute;
 top: 35px;
 left: -9px; 
}
.contact-info{
  width: 240px;
  min-height:190px;
  max-height:290px;
  background: #EEEEEE;
}
.left{
 float:left;
}
.help-block{
  color:red;
}
.side-input{
  height: 24px;
  font-size: 12px;
}
.side-select{
  height: 24px;
  font-size: 12px;
  width: 169px;
}
.side-button{
  background: #32c8de;
  padding: 2px 7px;
  margin-left: 54px;
  margin-bottom: 4px;
}
.form-group{
  margin-bottom: 11px;
}
#livechat{
  right: -42px;
  bottom: 95px;
}
.livechat-div{
 position: fixed;
 transition: all 0.3s ease-in-out 0s;
 width:300px;
 min-height:190px;
 max-height:290px;
 cursor: pointer;
 z-index:9001;
 display:none;
}
.or{
 margin-left:30px !important;
}
body{
  max-width: 100% !important;
  overflow-x: hidden !important;
}
.dishes{

 /* background: uploads/img/bg-1_1783251879-20191123111153.jpg */
 background: url(http://rupeedial.com/static/template1/images/paisafanda_bg.jpg);
 background-repeat: no-repeat;
 background-size: cover;
}

.logo-cap-circle{
  font-size: 40px;
  font-family: serif;
  color: #1ba1e2;
  text-align:center;
  text-transform: uppercase;

}
#about-us{
  background-color:#fff;
}
.carousel-caption{
  right: unset !important;
}
li a.active {
  color: #f75353 !important;
}
.header .navbar-default .navbar-nav li a {
    color: #424141;
}
.header {
    background: white;
    
}

 .authorize-list li,.personal-info-list li{
    list-style-type:decimal;
  }
  .footer-copyright p a{
   color:#03a9f4;
 }
 .more,.more1{
  font-family: inherit;
}
a.morelink, a.morelink1 {
 text-decoration:none;
 outline: none;
}
a.morelink1{
  color:#800000;
}
.more1 a{
  color:#ffa500;
}
.morecontent span {
 display: none;
}
.comment {
 width: 100%;
 margin: 10px;
}

.top-img{
  height: 60px;
  width: 134px;
  padding: 5px 0px;
  background: linear-gradient(100deg, #19618c, #1ba1e2c9);
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}
.top-img:hover{
  background-color:#007eb0;
  color:#fff;
}
.our-partner-logo {
  margin: 6px 6px;
  box-shadow: -1px 3px 6px 0px #616161eb;
  border:none;
}
body{
  max-width: 100% !important;
  overflow-x: hidden !important;
}
.logo{
  margin:12px 0px 10px -226px !important
    
}
.logo img{

  max-width: 100%;
}
p.logo-cap {
 text-transform: capitalize;
 font-size: 30px !important;
 font-weight: 700 !important;
 color: #F44336 !important;
 padding: 25px 20px 20px 0px;
}

.logo-domain{
 color: #1ba1e2 !important;
}
.has-error .help-block{
  color:#FFC107 !important;
}
.dropdown:hover .dropdown-menu {
 display: block; 
}

html, body {
  max-width: 100%;
  overflow-x: hidden;
}

#frm_credit_sheet .rect{
  min-width: 195px !important;
  max-width: 209px !important;
  background: #ffffff;
  border: 3px solid #dcdcdc;
  border-radius: 55px !important;
  -moz-border-radius: 55px;
  -webkit-border-radius: 55px;    
  color: #100f0f;
  cursor: pointer;
  display: table-cell;
  height: 80px;
  transition: background-color 0.2s ease 0s, border-color 0.2s ease 0s, color 0.2s ease 0s;
  vertical-align: middle;
  box-shadow: 3px 3px 6px -1px #ccc;
  -ms-box-shadow: 3px 3px 6px -1px #ccc;
  padding-top: 25px;
  background: #fff;
  border: 3px solid #e8e8e8;
  box-shadow: 1px 1px 6px rgba(0,0,0,1.2);
}


#frm_credit_sheet .form-group {
  margin-bottom: 73px !important;
}
.btn.btn-default:hover {
  border: 1px solid #32C8DE;
  color: #FFF;
  background: #32C8DE;color:#000;
}
#frm_credit_sheet div[data-toggle="buttons"] label:active, #frm_credit_sheet div[data-toggle="buttons"] label.active {
  background: #e97613;
  color:#FFF;border-color:#b13535!important;
}

.input-group-addon{
  /*background: #3E8DD8;*/
  color: #FFF;
  border: 0;
  font-size: 20px;
  background: #007EB0;
}

#frm_credit_sheet select{
  border-color: #FBFBFB !important;
  box-shadow: 1px 1px 1px #DAD9D9 !important;width:100%;
}
.input-group span .fa{color:#fff!important;}
.selected_prefernce_div{
  /*background: #3786FE;*/
  color: #969393;
  padding: 3px 5px;
  border-radius: 3px;
}

.blue-background{
 background:#3786FE;
}
.year-text{
  font-size: 11px;
  font-weight: bold;
  color: blue;
}
.select-drop-icon{
  -webkit-appearance: none;
  -moz-appearance: none; 
  background-image: url('.../d2xkxm0e9d3y16.cloudfront.net/static/motor_product/img/down-arrow66c4.png?ad47746035e3');
  background-repeat: no-repeat;
  background-position: right 15px center;
  background-size: 15px 9px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 15px;
}
#frm_credit_sheet .label-heading{
 color:#800000;
}

#frm_credit_sheet .control-label{
 color:#000;
 font-size: 15px;
 padding-left: 32px;
 font-weight: bold;
 margin-top: 11px;
}

#frm_credit_sheet .text-left{
 text-align:left;
}

#frm_credit_sheet input {
  font-size:13px; 
}

.border-bottom{
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 8px;
}
.btn.btn-default {
  border: 2px solid #e2e2e2;
  border-radius: 8px !important;
  height: 59px;
  padding: 18px 0px;
  margin: 0 8px 10px;
  width: 108px;
  cursor: pointer;
  vertical-align: middle;
  display: inline-block;
  background: #FFF;
  box-shadow: 1px 1px 6px rgba(0,0,0,1.2);
}
.input-group .form-control{
  width: none;
}

.bs-example{
  font-family: sans-serif;
  position: relative;
  margin: 100px;
}
.typeahead, .tt-query, .tt-hint {
  font-size: 24px;
  border-radius: 8px;
  width: 100%;
}
.typeahead {
  background-color: #FFFFFF;
}
.tt-query {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.tt-hint {
  color: #999999;
}
.tt-dropdown-menu {
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  margin-top: 38px;
  padding: 8px 0;
  width: 422px;
  overflow-y: auto;
  min-height: 50px;
  max-height: 300px;
}

.tt-suggestion {
  font-size: 24px;
  line-height: 24px;
  padding: 3px 20px;
}
.tt-suggestion.tt-is-under-cursor {
  background-color: #0097CF;
  color: #FFFFFF;
}
.tt-suggestion p {
  margin: 0;
}

/*  --------- Steps CSS   -----------   */

.stepwizard-step p {
  margin-top: 10px;   
  display:none;
}
.stepwizard-row {
  display: table-row;
}
.stepwizard{
  display: table;     
  width: 100%;
  position: relative;
  margin-bottom: 32px;
  margin-top: 20px;     
  margin-left: 36px;
}
.stepwizard-step button[disabled] {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {  
  top: 31px;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 66%;
  z-order: 0;
  left: 14%;
  border: 2px dotted #ccc;
  border-bottom: 0;
  border-right: 0;
  border-left: 0;
}
.stepwizard-step {    
  display: table-cell;
  text-align: center;
  position: relative;
}
.btn-circle {
  width: 130px;
  height: 50px;  
  font-size: 12px;    
  border-radius: 9px;
  text-align: center;
  font-weight: bold;
  background: #EEEEEE;
}
.btn-primary-blue{
  background:#00A2E8 !important;
} 

.fa-check-circle{
 font-size: 41px;
}

.small-head{
  color: #d0cece;
  font-size: 13px;
  padding-left: 10px;
}
.btn-circle-icon{
  color: #000;
  font-size: 23px;
  width: 30px;
  margin-left:-20px;
}
.btn-circle-icon:before {
  margin-top: 19px;
  margin-left: 6px;
  margin-top: 8px;
  display: inline-block;
}

.check-icon{
  color: #0BA3E0;
  font-weight: bold;
  font-size: 19px;
}

.panel-body .active{
  line-height: 34px;
  color: #0BA3E0;
  font-size: 13px;
}

.question-mark{
  color: #fff;
  font-size: 24px;
  padding-left: 6px;
}

.clear{
  clear:both;
}
/*** custom checkboxes ***/

.check_label_size{
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  margin-right: 4px;
  float: left;
}

input[type=checkbox] { display:none; } /* to hide the checkbox itself */
input[type=checkbox] + label:before {
  font-family: FontAwesome;
  display: inline-block;
}

input[type=checkbox] + label:before { content: "\f096"; } /* unchecked icon */

input[type=checkbox]:checked + label:before { content: "\f046";color: #FF8282; } /* checked icon */

table {
  border-collapse: collapse;
}
th,
td {
  border: 1px solid #c6c7cc;
  padding: 10px 15px;
}
th {
  font-weight: bold;
}

@media only screen and (min-width: 769px) and (max-width: 1281px) {
  
  .web_view{
    width: 100% !important;
    margin-left: 3px;
  }
  
  .mgb{
   margin-top: 0px;
 }
 .or{
  margin-right: -14px;margin-top: 8px;display: inline-block;float: right;color:#fff;
}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .web_view{
    width: 122%;margin-left: -39px;
  }
  
  .or{
    margin-right: -14px;margin-top: 8px;display: inline-block;float: right;color:#fff;
  }
}

/**   Mobile  view  **/

@media only screen and (min-width: 480px) and (max-width: 767px) {
  
  .web_view{
    width: 122%;margin-left: -39px;
  }
  
  .mgb{
    margin-top: -18px;
  }
  
  #frm_credit_sheet .form-group {
    margin-bottom: 20px !important;
  }
  .or{
    margin-right: 249px;margin-top: 8px;display: inline-block;float: right;color:#fff;
  }
  
  .btn.btn-default {
    border: 2px solid #e2e2e2;
    border-radius: 8px !important;
    height: 59px;
    padding: 18px 0px;
    margin: 0 8px 10px;
    width: 114px;
    cursor: pointer;
    vertical-align: middle;
    display: inline-block;
    background: #FFF;
    box-shadow: 1px 1px 6px rgba(0,0,0,1.2);
  }
  

}

@media only screen and (min-width: 0px) and (max-width: 479px) {
  .web_view{
    width: 145%;
    margin-top: 50px;
    margin-left: -71px;
  }
  
  .mgb{
    margin-top: -18px;
  }
  
  
  #frm_credit_sheet .form-group {
    margin-bottom: 20px !important;
  }
  
  .btn.btn-default {
    
    border: 2px solid #e2e2e2;
    border-radius: 8px !important;
    height: 59px;
    padding: 18px 0px;
    margin: 0 8px 10px;
    width: 114px;
    cursor: pointer;
    vertical-align: middle;
    display: inline-block;
    background: #FFF;
    background: #FFF;
    box-shadow: 1px 1px 6px rgba(0,0,0,1.2);
  }
  
  .or{
    margin-right: 249px;margin-top: 8px;display: inline-block;float: right;color:#fff;
  }
  
}

.news-item {
  padding: 8px 9px;
  margin: 0px;
  margin-bottom: 21px;
  /* border-bottom: 1px dotted #555; */
  font-size: 13px;
  list-style: none;
  text-align: center;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  background: #fdfdfd;
}

</style>
<style>
  .custom-combobox {
    position: relative;
    display: inline-block;
  }
  .custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
  }
  .custom-combobox-input {
    margin: 0;
    padding: 5px 10px;
  }
  .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br 
  {
    border-bottom-right-radius: 3px;
    padding: 14px !important;
  }
  .general-content {
    background: #fff;
    border: 1px solid #eee;
    border-radius: 5px;
    overflow: hidden;
  }

  .tab-content {
    padding: 15px;
  }
  .popup-contact{
   position: fixed;
   transition: all 0.3s ease-in-out 0s;
   width:300px;
   min-height:190px;
   max-height:290px;
   cursor: pointer;
   z-index:9001;
 }

 #sideCallback{
   right: -265px; 
   /*right: -42px;*/
   bottom: 95px;
 }

 .contact-head
 {
  width: 40px;
  height:100px;
  background:#32c8de;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.contact-head div{
 color:#fff;
 -ms-transform: rotate(270deg);
 -moz-transform: rotate(270deg);
 -webkit-transform: rotate(270deg);
 -o-transform: rotate(270deg);  
 font-weight: bold;
 font-size: 20px;
 position: absolute;
 top: 35px;
 left: -9px; 
}

.contact-info{
  width: 240px;
  min-height:190px;
  max-height:290px;
  background: #EEEEEE;
}

.left{
 float:left;
}

.help-block{
  color:red;
}

.side-input{
  height: 24px;
  font-size: 12px;
}

.side-select{
  height: 24px;
  font-size: 12px;
  width: 169px;
}

.side-button{
  background: #32c8de;
  padding: 2px 7px;
  margin-left: 54px;
  margin-bottom: 4px;
}

.form-group{
  margin-bottom: 11px;
}


#livechat{
  /*right: -265px; */
  right: -42px;
  bottom: 95px;

}

.livechat-div{
 position: fixed;
 transition: all 0.3s ease-in-out 0s;
 width:300px;
 min-height:190px;
 max-height:290px;
 cursor: pointer;
 z-index:9001;
 display:none;
}
#about-us{
  background-color:#fff;
}